<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <title>HWAJS2</title>
   <script src="./scripts/script.js" defer></script>
</head>
<body>
<button id="findIP">Вычислить по IP</button>
   
   
</body>
</html>